
无频1G - Bug #3214

web页面扫描存在高危安全漏洞

02/17/2025 11:32 - 天琦 刘

Status: Closed Start date: 02/17/2025

Priority: Normal Due date:  

Assignee: 天琦 刘 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250214151657_aa0f691_emei_ker_fs

_fwk(1)

复现概率: 100%

Description

【测试步骤】

1、使用appscan工具分别对CUAdmin和user用户进行web页面漏洞扫描

【预期结果】

1、不存在高危漏洞

【实际结果】

1、存在高危漏洞

History

#1 - 02/18/2025 09:44 - 家衡 付

- Assignee changed from 家衡 付 to 良缘 彭

#2 - 02/21/2025 10:40 - 良缘 彭

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 天琦 刘

- % Done changed from 0 to 100

#3 - 02/24/2025 10:16 - 天琦 刘

- Status changed from Resolved to Closed
user1g-2 安全报告.pdf 448 KB 02/17/2025 天琦 刘

CUAdmin-1g安全报告.pdf 906 KB 02/17/2025 天琦 刘
